@charset "utf-8";

/* ヘッダー */
header{
	position: relative;
	margin: 0 auto ;
	display: block;
	width: 100%;
}
header #keyvisual{
	position: relative;
	margin: 0 auto ;
	display: block;
	background-image: url("../img/main_sp.jpg");
	background-repeat: no-repeat;
	background-position: 0 0;
	background-size: cover;
	padding-top:141.51%;
	width: 100%;
}

/* catch */
#catch{
	position: relative;
	margin: 0 auto;
	padding: 5px 0;
	background-color: #001b82;
	background-repeat: no-repeat;
	background-size: auto 150%;
	background-image: url("../img/bg_about.png");
	background-position: 0 20%;
	z-index: 5;
}
#catch::before, #catch::after{
	position: absolute;
	left: 0;
	width: 100%;
	height: 50px;
	content: '';
	display: block;
	background: -webkit-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,.4));
	background: -o-linear-gradient(top,  rgba(0,0,0,0), rgba(0,0,0,.4));
	background: linear-gradient(to top,  rgba(0,0,0,.4), rgba(0,0,0,0));
}
#catch::before{top:0; transform: rotate(180deg);}
#catch::after{bottom:0;}
#catch img{
	position: relative;
	margin: 0 auto;
	width: calc(100% - 20px);
}

/* photo */
#photo{
	position: relative;
	padding: 0;
	z-index: 4;
}
#photo .bg{
	position: absolute;
	top:0;
	left: 0;
	width: 100%;
	height:120% ;
	content: '';
	display: block;
	background:#cbdaff;
	transform: skewY(16deg);
	z-index: -1;
}
#photo .photoWrap{
	position: relative;
	margin: 0 auto ;
}
#photo .slick-slide{margin: 0 1px; background-color: transparent;}


/* CM */
#cm{
	position: relative;
	margin:0 auto;
	padding: 30px 0 40px 0;
	background-image: url("../img/bg_cm.png");
	background-repeat: no-repeat;
	background-size: 100% auto;
	background-position: 50% 100%;
}
#cm .contetsWrap{margin: 20px auto;}

.eventtic{
	position: relative;
	margin: 0 auto;
	padding:  0 0 20px 0;
	text-align: center;
}
.eventtic img{
	position: relative;
	margin: 10px auto;
	width: calc(100% - 60px);
	border: solid 1px #2117BC;
}
.eventtic a{text-decoration: underline;}

/* ポイント */
#point{
	position: relative;
	margin: -30px auto 0 auto;
	padding-bottom: 50px;
	background-image: url("../img/bg_point.png");
	background-repeat: no-repeat;
	background-size: 100% auto;
	background-position: 0 35%;
}
#point .pointWrap{position: relative;}
#point ul{
	position: relative;
	margin: 15px auto 0 auto;
}
#point ul li{
	position: relative;
	padding: 0;
	margin: -15px 0 0 0;
}
#point ul li:nth-child(even) div{flex-direction: row-reverse;}
#point ul li .pImg{width: 30%;}
#point ul li .pTxt{
	position: relative;
	width: 70%;
}
#point ul li .pTxt p{margin: 0 auto; width: calc(100% - 10px);font-size: .15rem;}
#point ul li .pTxt p span, #point .pointTxt span{
	position: relative;
	color: #BA0003;
	font-size: .19rem;
	font-weight: 900;
	background: linear-gradient(transparent 60%, #FFD72E 60%);
}
#point .pointTxt{
	position: relative;
	margin: 30px auto 20px auto;
	width: calc(100% - 40px);
}
#point .btnticket{
	position: relative;
	margin: 20px auto 10px auto;
	width: calc(100% - 40px);
}
#point p.caution{
	position: relative;
	margin: 0 auto;
	width: calc(100% - 40px);
}
#point .shoplist{
	margin: 0 auto;
	width: calc(100% - 40px);
}
#point .shoplist .ttl{
	position: relative;
	width:100%;
	font-weight: 900;
}
#point .shoplist .list{
	position: relative;
	width: 100%;
}


/* ストーリー */
#story{
	position: relative;
	margin:-10px auto 0 auto;
	padding: 0 0 120px 0;
}
#story .bg{
	position: absolute;
	top:40px;
	left: 0;
	width: 100%;
	height:calc(100% - 100px);
	content: '';
	display: block;
	background: -webkit-linear-gradient(top, #72fff0, #02004f);
	background: -o-linear-gradient(top, #72fff0, #02004f);
	background: linear-gradient(to top, #02004f, #72fff0);
	overflow: hidden;
	transform: skewY(16deg);
	z-index: 1;
}
#story .bg::after{
	position: absolute;
	bottom:-10px;
	left: 0;
	width: 100%;
	height:150px;
	content: '';
	display: block;
	background-repeat: no-repeat;
	background-size: auto 150px;
	background-image: url("../img/bg_menu.png");
	background-position: 105% 100%;
}
#story p{
	position: relative;
	padding: 30px 0 0 0;
	color: #000066;
}
#story .more{
	position: relative;
	margin: 20px auto 40px auto;
	width: calc(100% - 120px);
}
#story .moreTxt{
	position: relative;
	margin: 0 auto;
	padding: 0;
	height: 0;
	opacity: 0;
	overflow: hidden;
	transition: all .3s ease-out;
}
#story .moreTxt.disp{height: auto;opacity: 1;padding: 0 0 60px 0;}
#story .more.disp{display: none;}
#story .moreTxt p, #story p.white{color: #ffffff;}
#story .ttl_chara{
	position: absolute;
	bottom:-5px;
	left: 0;
	width: 68%;
	z-index: 3;
}

#charactor{
	position: relative;
	margin: -150px auto 0 auto;
	padding: 160px 0 120px 0;
	background-repeat: no-repeat, repeat;
	background-size: 100% auto, auto auto;
	background-image: url("../img/bg_chara02.png"), url("../img/bg_chara.png");
	background-position: 50% 100%, 0 0;
}
#charactor::after{
	position: absolute;
	bottom:0;
	left: 0;
	width: 100%;
	height: 50px;
	content: '';
	display: block;
	background: -webkit-linear-gradient(top, rgba(255,255,255,0), #ffffff);
	background: -o-linear-gradient(top,  rgba(255,255,255,0), #ffffff);
	background: linear-gradient(to top,  #ffffff, rgba(255,255,255,0));
}

#charactor ul{
	position: relative;
	margin: 20px auto 0 auto;
}
#charactor ul li{
	margin: 10px 5px;
	width: calc(33% - 10px);
}
#charactor ul li .Img{
	position: relative;
	margin: 0 auto;
}
#charactor ul li .Img::after{
	position: absolute;
	bottom:0;
	right: 0;
	width: 20px;
	height: 20px;
	content: '';
	display: block;
	background-repeat: no-repeat;
	background-size: 100% auto;
	background-image: url("../img/btn_chara.png");
	background-position: 50% 50%;
}
#charactor ul li.disptxt .Img::after{display: none;}
#charactor ul li .Txt{
	position: relative;
	left: -10px;
	top:10px;
	width: 100%;
	height: 0;
	overflow: hidden;
	opacity: 0;
	transition: all .3s ease-out;
	background-color: #ffffff;
	padding: 0 10px;
}
#charactor ul li.disptxt .Txt{height: auto;opacity: 1;padding: 10px;overflow: visible;}
#charactor ul li.disptxt .Txt::before{
	position: absolute;
	left: 40px;
	top: -1.3em;
	content: '\025b2';
	font-size: .12rem;
	display: block;
	color: #ffffff;
}


#howto{
	position: relative;
	margin: -20px auto 0 auto;
	padding: 0;
}
#howto ul{
	position: relative;
	margin: 20px auto 0 auto;
	width: calc(100% - 30px);
}
#howto ul li{
	position: relative;
	margin: 0  auto 30px auto;
}
#howto ul li .howtotxt{
	position: relative;
	margin: 10px auto 0 auto;
	width: calc(100% - 30px);
}
#howto ul li .caution{color: #8100a1;}

#game{
	position: relative;
	margin: 20px auto 0 auto;
	padding: 0;
}
#game .bg{
	position: absolute;
	top:40px;
	left: 0;
	width: 100%;
	height:calc(100% - 100px);
	content: '';
	display: block;
	background: -webkit-linear-gradient(top, #D5FFBB, #AAD6FF);
	background: -o-linear-gradient(top, #AAD6FF, #D5FFBB);
	background: linear-gradient(to top, #D5FFBB, #AAD6FF);
	overflow: hidden;
	transform: skewY(-16deg);
	z-index: 1;
}
#game .lead{
	position: relative;
	margin: 30px auto;
	width: calc(100% - 30px);
	z-index: 2;
}
#game .lead p{
	position: relative;
	margin: 10px auto;
	width: calc(100% - 40px);
}
#game .lead p span, #game .gametxt p span{
	position: relative;
	color: #ff1347;
	font-size: .19rem;
	font-weight: 900;
	background: linear-gradient(transparent 60%, #fffccf 60%);
}
#game .gametxt p span{background: linear-gradient(transparent 60%, #fccb23 60%);}
#game ul{
	position: relative;
	margin: 20px auto 0 auto;
	width: calc(100% - 30px);
}
#game ul li{
	position: relative;
	margin: 0  auto 10px auto;
	padding: 20px;
	background-color: rgba(255,255,255,.6);
	width: calc(100% - 40px);
	clear: both;
}
#game ul li .gameImg{
	position: relative;
	width: calc(50% - 15px);
	float:right;
	margin: 0 0 10px 10px;
	z-index: 10;
}
#game ul li .gametxt{
	position: relative;
	margin: 0 auto;
}
#game ul li .gametxt .ttl{
	position: relative;
	margin: 0 0 15px 0;
	padding-bottom: 5px;
	font-size: .21rem;
	font-weight: 900;
	color: #014197;
	border-bottom: solid 1px #014197;
	width: calc(50% + 20px);
}
#game ul li .caution{color: #8100a1;}


#btnfaq{
	position: relative;
	margin: -20px auto 0 auto;
	padding: 180px 0 0 0;
	background: -webkit-linear-gradient(top, rgba(255,255,255,0), #94f2dd, #0d0047);
	background: -o-linear-gradient(top, rgba(255,255,255,0), #94f2dd, #0d0047);
	background: linear-gradient(to top, #0d0047, #94f2dd, rgba(255,255,255,0));
}
#btnfaq::after{
	position: absolute;
	top:0;
	left: 0;
	width: 100%;
	height: 180px;
	content: '';
	display: block;
	background-image: url("../img/bg_faq01.png"),url("../img/bg_faq02.png");
	background-repeat: no-repeat, no-repeat;
	background-size: auto 140px,  auto 110px;
	background-position: 0 40px, 100% 70px;
}
#btnfaq .btn_faq{
	position: relative;
	margin: 0 auto;
	background-color: #000122;
	background-image: url("../img/arrow01.png");
	background-repeat: no-repeat;
	background-size:10px auto;
	background-position:calc(100% - 15px)  50%;
	color: #23fff2;
	width: 100%;
	padding: 20px 0;
	text-align: center;
	display: block;
	font-size: .24rem;
	font-weight: 700;
}

/* ニュース */
#news{
    position: relative;
	margin: 20px auto 0 auto;
	padding: 20px 0 0 0;
	background-repeat: no-repeat;
	background-size: contain;
	background-image: url("../img/bg_news.png");
	background-position: 50% 100%;
}
#news .newsWrap{position: relative;padding-bottom: 80px;}
#news .newsWrap .contetsWrap{
	position: relative;
	margin: 20px auto 0 auto;
	padding: 5px;
	border: solid 1px #120045;
}
#news .newsBox{
	position: relative;
	margin: 0 auto;
	padding: 30px 10px 30px 20px;
	border: solid 2px #120045;
	background-color: rgba(255,251,193,.92);
}
#news .newsBox::before{
	position: absolute;
	content: '';
	top: -100px;
	right: -20px;
	display: block;
	width: 100%;
	height: 120px;
	background-repeat: no-repeat;
	background-size: contain;
	background-image: url("../img/room3.png");
	background-position: 100% 100%;
}
#news .newsBox ul{
	position: relative;
	margin:0 auto;
	width: 100%;
	height: 160px;
    overflow: hidden;
	z-index: 20;
}
#news .newsBox ul li{
	position: relative;
	margin:0 auto 10px auto;
    padding: 0;
	border-bottom: solid 1px #120045;
}
#news .newsBox ul li a{color: #000000;}
#news .newsBox ul li p.date{
	color: #ff4648;
}

/* チケット */
#ticket{
	position: relative;
	margin:-20px auto 0 auto;
	padding-bottom: 10px;
	color: #ffffff;
}
#ticket .release{
	position: relative;
	margin: 0 auto;
	padding:  0;
	z-index: 1;
}
#ticket .release::after{
	position: absolute;
	/*top: 80px;*/
	top: -30px;
	left: 0;
	width: 100%;
	height:calc(97% + 110px);
	content: '';
	display: block;
	background: -webkit-linear-gradient(top, #130640, #1517bd);
	background: -o-linear-gradient(top, #130640, #1517bd);
	background: linear-gradient(to top, #1517bd, #130640);
	transform: skewY(16deg);
}
#ticket .release::before{
	position: absolute;
	top:-110px;
	/*top:0;*/
	left: 0;
	content: '';
	display: block;
	width: 100%;
	height: 380px;
	background-image:  url("../img/bg_ticket.png");
	background-repeat: no-repeat;
	background-size: 100% 100%;
	background-position:0 0;
}
#ticket .btnticket{
	position: relative;
	display: block;
	width: calc(100% - 40px);
	margin: 0 auto 80px auto;
	z-index: 4;
}
#ticket .ticdate{
	position: relative;
	margin: 0 auto;
	width: calc(100% - 40px);
	z-index: 5;
}
#ticket .ticdate li{
	position: relative;
	padding: 5px;
	margin: 0 auto;
	background: -webkit-linear-gradient(top, rgba(74,178,236,.6), rgba(170,250,224,.6));
	background: -o-linear-gradient(top, rgba(74,178,236,.6), rgba(170,250,224,.6));
	background: linear-gradient(to top, rgba(170,250,224,.6), rgba(74,178,236,.6));
}
#ticket .ticdate li .ticdateInner{
	position: relative;
	border: solid 1px #190574;
	padding: 20px 0 0 0;
}
#ticket .ticdate li:last-child{margin: 0 auto 10px auto;}
#ticket .ticdate .ttlS{
	position: relative;
	margin: 0 auto;
	width: calc(100% - 40px);
	background: -webkit-linear-gradient(top, #00c0fa, #015eea);
	background: -o-linear-gradient(top, #00c0fa, #015eea);
	background: linear-gradient(to top, #015eea, #00c0fa);
	z-index: 2;
}
#ticket .ticdate .ttlS p{
	font-weight: 700;
	padding: 10px 0;
	text-align: center;
	background-image:  url("../img/ttl_corner01.png"), url("../img/ttl_corner.png");
	background-repeat: no-repeat, no-repeat;
	background-size: auto calc(100% - 5px), auto calc(100% - 5px);
	background-position:0 0, 100% 100%;
}
#ticket .ticdate .caution{position: relative;z-index: 6;padding: 0 10px;font-weight: 500;width: calc(100% - 40px);margin: 0 auto;}
#ticket .ticdate .txt{
	position: relative;
	margin: 20px auto 40px auto;
	text-align: center;
	color: #ffffff;
	z-index: 1;
}
#ticket .ticdate .txt p{
	position: relative;
	font-weight: 700;
}
#ticket .ticdate .txt p .caution{display: block; padding: 15px 0 0 0;}
#ticket .ticdate .txt p img{
	width: calc(100% - 60px);
	margin: 5px auto 0 auto;
}
#ticket .price{
	position: relative;
	width: calc(100% - 40px);
	margin: 50px auto 0 auto;
	z-index: 6;
}
#ticket .price ul li{
	position: relative;
	margin: 0 auto 40px auto;
	text-align: center;
}
#ticket .price ul.pricelist li{
	border: solid 2px #ffffff;
	padding: 30px;
}
#ticket .price ul li p span{
	font-size: .26rem;
	color: #ffff00;
	font-weight: 900;
}
#ticket .price ul li a{color: #49F3FF;}
#ticket .price ul li .marginTop{margin-top:5px;}

#ticket .price ul li p.attention{
	position: relative;
	margin: 10px auto;
	text-align: left;
}
#ticket .price ul li .shopBtn{
	position: relative;
	margin: 30px auto 0 auto;
	width: 100%;
}
#ticket .price ul li .shopBtn li{
	position: relative;
	margin: 0 auto;
	border: none;
	padding: 0;
}
#ticket .price ul li .shopBtn li a{
	position: relative;
	display: block;
	padding: 15px;
	color: #ffffff !important;
	font-weight: 700;
	text-decoration: none;
}
#ticket .price ul li .shopBtn li a{
	margin: 0 auto 20px auto;
	background: -webkit-linear-gradient(110deg, #1374ea, #00a2ff);
	background: -o-linear-gradient(110deg, #1374ea, #00a2ff);
	background: linear-gradient(110deg, #00a2ff, #1374ea);
}
#ticket .price ul li .shopBtn.normal li a{
	background: -webkit-linear-gradient(110deg, #3f02ec, #7d20fc);
	background: -o-linear-gradient(110deg, #3f02ec, #7d20fc);
	background: linear-gradient(110deg, #7d20fc, #3f02ec);
}
#ticket .price ul li .shopBtn li a::after{
	position: absolute;
	content: '';
	top:0;
	right: 10px;
	display: block;
	width: 10px;
	height: 100%;
	background-image: url("../img/arrow.png");
	background-repeat: no-repeat;
	background-size: contain;
	background-position: 50% 50%;
}
#ticket .moviecaution{
	position: relative;
	margin: 20px auto;
	background-color: rgba(255,255,255,.7);
	color: #190574;
	padding: 10px;
	text-align: center;
}
#ticket .preImage{
	position: relative;
	margin: 0 auto 20px auto;
	width: calc(100% - 40px);
}
#ticket .price .caution{position: relative;font-weight: 500;margin: -10px auto 0 auto;text-align: left;}


/* スペシャルバナー */
#bnrLinks{
	position: relative;
	margin: 0 auto;
	padding:30px 0 60px 0;
}
#bnrLinks::before{
	position: absolute;
	/*top:-10px;*/
	top: -100px;
	left: 0;
	width: 100%;
	height: 90%;
	content: '';
	display: block;
	background: -webkit-linear-gradient(top, #d4f8ae, #4be6cf);
	background: -o-linear-gradient(top, #d4f8ae, #4be6cf);
	background: linear-gradient(to top, #4be6cf, #d4f8ae);
	transform: skewY(-16deg);
}
#bnrLinks::after{
	position: absolute;
	top:-140px;
	left: 0;
	width: 100%;
	height: 320px;
	content: '';
	display: block;
	background-image: url("../img/bg_ticket01.png");
	background-repeat: no-repeat;
	background-size: 100% auto;
	background-position: 50% 0;
}
#bnrLinks ul{
	position: relative;
	margin: 30px auto 0 auto;
	width: calc(100% - 40px);
	z-index: 10;
}
#bnrLinks ul li{
	position: relative;
	margin: 0 0 10px 0;
}
#bnrLinks ul li.w100{width:100%;}


#aboutgame{
	position: relative;
	margin: 0 auto;
	padding: 50px 0 100px 0;
	background-image: url("../img/bg_catch.jpg");
	background-repeat: repeat;
	background-size: auto 100%;
	background-position: 50% 50%;
}
#aboutgame::before{
	position: absolute;
	left: 0;
	top:0;
	width: 100%;
	height: 50px;
	content: '';
	display: block;
	background: -webkit-linear-gradient(bottom, rgba(0,0,0,0), rgba(0,0,0,1));
	background: -o-linear-gradient(bottom,  rgba(0,0,0,0), rgba(0,0,0,1));
	background: linear-gradient(to bottom,  rgba(0,0,0,1), rgba(0,0,0,0));
}
#aboutgame ul{
	position: relative;
	margin: 0 auto;
	width: calc(100% - 30px);
	z-index: 100;
}
#aboutgame ul li.btn_game{
	position: relative;
	margin: 20px auto 0 auto;
	width: calc(100% - 80px);
}

/* ----- pc ----- */
@media screen and (min-width: 641px) {

	#bnrLinks ul li a img:hover, #howto .button:hover, #schedule .scheWrap ul li .button:hover{cursor: pointer; opacity: .8;transition: all .3s ease-out;}
	
	header #keyvisual{
		background-image: url("../img/main.jpg");
		padding-top:52.521%;
	}

	/* catch */
	#catch img{width: 740px;}
	
	/* CM */
	#cm{
		background-size: auto auto;
		background-image:  url("../img/bg_about01_pc.png");
		background-position: 50% 0;
	}
	#cm .contetsWrap{width: 700px;}
	
	.eventtic img{width: 420px;}

	 .btn_notice{

		color: #ff2323;

		font-size: .32rem;
		text-align: center;
	}

	/* ポイント */
	#point{
		margin: -10px auto 0 auto;
		padding-bottom: 70px;
		background-size: auto auto;
		background-position: 50% 45%;
	}
	#point ul {width: 820px;}
	#point ul li{
		margin: 0 10px;
		width: calc(33% - 20px);
	}
	#point ul li:nth-child(even) div{flex-direction: row;}
	#point ul li .pImg{width: 80%;margin: 0 auto;}
	#point ul li .pImg img{
		position: relative;
		width: 160px;
		margin: 0 auto;
	}
	#point ul li .pTxt{width: 100%;text-align: center;}
	#point ul li .pTxt p{margin: 20px auto 0 auto;}
	#point ul li .pTxt p span, #point .pointTxt span{font-size: .22rem;}
	#point .pointTxt{
		width: 600px;
		text-align: center;
		margin: 50px auto;
	}
	#point .btnticketWrap{
		position: relative;
		margin: 0 auto;
		width: 960px;
	}
	#point .btnticket{
		margin: 0 0 20px 0;
		width: 460px;
	}
	#point .btnticket.large{width: 100%;}
	#point .btnticket.large img{
		margin: 0 auto;
		width: 530px;
	}
	#point p.caution{
		width: 660px;
		text-align: center;
	}
	#point .shoplist{width: 570px;margin: 20px auto 0 auto;}
	#point .shoplist .ttl{width:15em;}
	#point .shoplist .list{width: calc(100% - 15em);}


	/* ストーリー */
	#story{
		margin:-10px auto 0 auto;
		padding: 0 0 120px 0;
		text-align: center;
	}
	#story .bg{
		top:30px;
		height:calc(100% - 100px);
		transform: skewY(8deg);
	}
	#story .bg::after{
		bottom:-10px;
		height:350px;
		background-size: auto 350px;
		background-position: 87% 100%;
	}
	#story .contetsWrap{padding-top: 40px;}
	#story p{padding: 20px 0 0 0;}
	#story p img{
		position: relative;
		margin: 0 auto;
		width: 600px;
		padding: 0;
	}
	#story .more{margin: 50px auto 0 auto;width: 280px;}
	#story .moreTxt.disp{padding: 0 0 100px 0;}
	#story .ttl_chara{
		bottom:-45px;
		left: 50%;
		transform: translateX(-520px);
		width: 460px;
	}
	
	#charactor{
		margin: -250px auto 0 auto;
		padding: 260px 0 120px 0;
		background-size: auto auto, auto auto;
		background-image: url("../img/bg_chara02.png"), url("../img/bg_chara.png");
		background-position: 50% 100%, 0 0;
	}
	#charactor::after{height: 160px;}
	#charactor ul{width: 960px;}
	#charactor ul li{
		margin: 10px 30px;
		width: 150px;
	}
	#charactor ul li .Img::after{
		width: 30px;
		height: 30px;
	}
	#charactor ul li.disptxt .Txt::before{font-size: .14rem;}
	
	/* ニュース */
	#news{
		margin: -140px auto 0 auto;
		padding: 220px 0 0 0;
		background-image:none;
	}
	#news .newsWrap{position: relative;padding-bottom: 0;}
	#news .newsWrap .contetsWrap{width: 700px;}
	#news .newsBox::before{
		top: -140px;
		height: 160px;
	}

	#howto ul{
		margin: 20px auto 0 auto;
		width: 960px;
	}
	#howto ul li{
		margin: 0;
		width: 300px;
	}
	#howto ul li .howtotxt{width: calc(100% - 20px);}
	#howto ul li .howtotxt .button{
		width: 160px;
		font-size: .12rem;
		padding: 5px 10px;
		margin: 10px auto 0 auto;
		background-size:7px auto;
		background-position:calc(100% - 5px)  50%;
	}

	
	#game{margin: 50px auto 0 auto;}
	#game .bg{transform: skewY(-12deg);}
	#game .lead{
		margin: 50px auto;
		width: 960px;
		text-align: center;
	}
	#game .lead img{position: relative;margin: 0 auto;}
	#game .lead p{margin: 20px auto;}
	#game .lead p span, #game .gametxt p span{font-size: .22rem;}
	#game ul{width: 900px;}
	#game ul li{
		padding: 30px 40px;
		width: 600px;
	}
	#game ul li .gametxt .ttl{
		margin: 0 0 25px 0;
		font-size: .26rem;
	}

	#btnfaq::after{background-position: 20% 40px, 80% 70px;}
	#btnfaq .btn_faq{
		background-size:10px auto;
		background-position:calc(50% + 5em)  50%;
		color: #23fff2;
		width: 100%;
		padding: 25px 0;
		font-size: .32rem;
	}
	#btnfaq .btn_faq:hover{color: #F8FF1E;}

	
	/* チケット */
	#ticket{
		margin:70px auto 0 auto;
		padding-bottom: 30px;
	}
	#ticket .release{padding:0;}
	#ticket .release::before{
		top:-320px;
		/*top:-150px;*/
		height: 700px;
		background-image:  url("../img/bg_ticket_pc.png");
		background-size: auto auto ;
	}
	#ticket .release::after{
		/*top: 100px;*/
		top: -40px;
		transform: skewY(8deg);
	}
	#ticket .btnticket{
		width: 420px;
		margin: 0 auto 120px auto;
	}
	#ticket .ticdate{width: 700px;}
	#ticket .ticdate li{margin: 0 auto 60px auto;}
	#ticket .ticdate li:last-child{margin: 0 auto 40px auto;}
	#ticket .ticdate .ttlS{width: 600px;}
	#ticket .ticdate .ttlS p{padding: 15px 0;}
	#ticket .caution{text-align: center;}
	#ticket .ticdate .txt{margin: -30px auto 0 auto;}
	#ticket .ticdate .txt p{padding: 70px 0 50px 0;}
	#ticket .ticdate .txt p img{
		width: 340px;
		margin: 10px auto 0 auto;
	}
	#ticket .price{
		width: 700px;
		margin: 80px auto 0 auto;
	}
	#ticket .price ul li{margin: 0 auto 60px auto;}
	#ticket .price ul li .marginTop{margin-top:10px;}
	#ticket .price ul li p span{font-size: .32rem;}
	#ticket .price ul li p.attention{margin: 30px auto;}
	#ticket .price ul li .shopBtn{width: 380px;}
	#ticket .price ul li .shopBtn li:first-child a{margin: 0 auto 30px auto;}
	#ticket .preImage{
		margin: 0 auto 30px auto;
		width: 280px;
	}
	#ticket .price .caution{margin: -15px auto 0 auto;}

	/* スペシャルバナー */
	#bnrLinks::before{transform: skewY(-5deg);}
	#bnrLinks::after{
		top:-540px;
		height: 1200px;
		background-image: url("../img/bg_about01_pc.png");
		background-size: auto auto;
		background-position: 0 100%;
	}
	#bnrLinks ul{
		margin: 30px auto 0 auto;
		width: 960px;
	}
	#bnrLinks ul li{
		margin: 0 10px 20px 10px;
		width: 300px;
	}

	#aboutgame{padding: 80px 0 180px 0;}
	#aboutgame::before{height: 80px;}
	#aboutgame ul{width: 420px;}
	
}